<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by JClic - https://projectestac.github.io/jclic -->
<manifest identifier="JClic-8C0C" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
 xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation= "http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
 <metadata>
  <schema>ADL SCORM</schema>
  <schemaversion>1.2</schemaversion>
 </metadata>
 <organizations default="JClic">
  <organization identifier="JClic">
   <title>Places in a city</title>
   <item identifier="ITEM_JClic-8C0C" identifierref="RES_JClic-8C0C">
    <title>Places in a city</title>
   </item>
  </organization>
 </organizations>
 <resources>
  <resource identifier="RES_JClic-8C0C" type="webcontent" href="/index.html" adlcp:scormtype="sco">
   <file href="cover.png"/>
   <file href="aeroport.gif"/>
   <file href="angles2.jclic"/>
   <file href="aparcament.gif"/>
   <file href="barcelona.jpg"/>
   <file href="birds.mp3"/>
   <file href="catedral.gif"/>
   <file href="centredatencioprimaria.gif"/>
   <file href="cinema.jpg"/>
   <file href="city.gif"/>
   <file href="city2.gif"/>
   <file href="citytraffic.wav"/>
   <file href="ckbwbank.jpg"/>
   <file href="ckbwcathedral.jpg"/>
   <file href="ckbwmuseum.jpg"/>
   <file href="ckbwpolicestation.jpg"/>
   <file href="ckbwrestaurant.jpg"/>
   <file href="ckbwshoppingcentre.jpg"/>
   <file href="ckbwsportscentre.jpg"/>
   <file href="ckbwtheatre.jpg"/>
   <file href="figueres1.jpg"/>
   <file href="girona_1.jpg"/>
   <file href="hiper.gif"/>
   <file href="jardi.gif"/>
   <file href="library.jpg"/>
   <file href="lleida_01.jpg"/>
   <file href="marine_aquarium1.jpg"/>
   <file href="museu.gif"/>
   <file href="olot.jpg"/>
   <file href="restaurant.gif"/>
   <file href="school2.jpg"/>
   <file href="stadium.jpg"/>
   <file href="teatre.gif"/>
   <file href="viajar_a_tarragona.jpg"/>
   <file href="village.jpg"/>
   <file href="village_copia___copia.jpg"/>
   <file href="project.json"/>
   <file href="thumb.png"/>
   <file href="index.html"/>
   <file href="angles2.jclic.js"/>
   <file href="favicon.ico"/>
   <file href="icon-72.png"/>
   <file href="icon-192.png"/>
   <file href="imsmanifest.xml"/>
  </resource>
 </resources>
</manifest>